Перейти к публикации

ШиЛо

Пользователи
  • Публикации

    18
  • Зарегистрирован

  • Посещение

О ШиЛо

  • День рождения 22 августа

Информация

  • Пол
    Мужчина
  • Город
    Ярославль

ШиЛо's Achievements

  1. Вячеслав в 31, спасибо! Поменял файлик в скине - кнопки снизу больше не обрезает, но надпись по-прежнему не помещается целиком на кнопке. Ссылка на скин вот: Если вы не зарегистрированы на данном форуме, могу скинуть в личку.
  2. Нет, не монтаж. Это скрин с моего навигатора, а скин "Steampunk" для 5.0.3.100 WinCE, разрешение 480х272 я переделал еще в начале декабря. На 4pda можно посмотреть. Поскольку теорией скинотворчества я не заморачивался, а просто подменил соответствующие картинки в дефолтном скине для 5.0.3(недостающие нарисовал) и, соответственно, поправил текстовые файлы день/ночь, то про нетипичную конфигурацию и все, что дальше написано для меня китайская грамота... Ранее переделывал аналогичным способом данный скин под версию 3.5.0. - менюшки не обрезались, а тут вот такая ерунда...
  3. Здравствуйте! Подскажите, как можно изменить/отредактировать размер этих окон(скин для 5.0.3.):
  4. Хотелось бы получить развернутый ответ уважаемого модератора по данному вопросу. На прошлой неделе в другой теме я пытался спровоцировать представителей ЦНТ на диалог на предмет актуальности и смысла выхода тех или иных обновлений. В результате тему потерли и вкатили предупреждение. Возможно я где-то был резок в своих суждениях... Тем не менее, уже два релиза карт пролетают мимо, так как обновление версии программы все еще ждет своей очереди. И есть у меня подозрения, что выйдет под мой навигатор когда-нибудь версия 5.0.0.1ххх или 5.0.2, которая не работает с новыми картами, а поэтому, как бы помягче сказать, ни во что не уперлась. А ведь кто-то над ними до сих пор работает, вот в чем нонсенс! Скажите, если по каким-либо причинам ЦНТ не хочет или не может выпустить универсальную версию для WinCE, то почему нельзя выпустить свежие карты в формате nm.2? Это был бы нормальный выход из сложившейся ситуации для тех пользователей Навител, кто до сих пор не дождался своих обновлений. Вроде ничего крамольного не написал, надеюсь, что ответите, или как у Башлачева: "...отныне любой обращенный ко мне вопрос я буду расценивать, как объявленье войны."?
  5. Наверное все же беспроблемно не на всех версиях работают. Например, у меня с версией 5.0.0.785 при построении маршрута в 250км и более практически всегда вылетает по нехватке памяти.
  6. Пробовал ли кто-нибудь поставить на DM435 эту или какую либо версию от других аппаратов? И дождемся ли мы когда-нибудь новой версии для Digma DM435?
  7. Почему же ни одной, версия NaviTel-5.0.0.785 давненько вышла, правда вот поиск на последних картах стал невозможен...
  8. Добрый день. Извини за беспокойство. Хороший скин. Если не жалко брось на KVA1955@INBOX.RU

    Спасибо.

  9. На Дигме 435 нормально работает версия от 350-й. Другое дело, что с неофициальными картами Навител 5.0 не всегда дружит.
  10. Я, не дождавшись обновления, поставил версию от 350-ой - работает. Правда при сходе с маршрута программа с диким упорством пытается развернуть для возвращения в прежний "фарватер", порой до маразма доходит...
  11. Значит с Digma DM-435 так же? Раньше для нее и Digma350 версия была одна, а тут обновление для 350-й есть, а для 435-й нет...
×
×
  • Создать...